Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Endpoint requirements

The following FortiClient platforms are supported:

  • FortiClient for Microsoft Windows
  • FortiClient for Mac OS X
  • FortiClient for Linux
  • FortiClient for Android OS
  • FortiClient for iOS

The FortiClient version should be 5.4.0 or newer.

FortiClient is supported on multiple Microsoft Windows, Mac OS X, and Linux platforms. EMS supports all such platforms as endpoints.

Endpoint requirements

The following FortiClient platforms are supported:

  • FortiClient for Microsoft Windows
  • FortiClient for Mac OS X
  • FortiClient for Linux
  • FortiClient for Android OS
  • FortiClient for iOS

The FortiClient version should be 5.4.0 or newer.

FortiClient is supported on multiple Microsoft Windows, Mac OS X, and Linux platforms. EMS supports all such platforms as endpoints.